@charset "utf-8";



body {font-family:"Microsoft YaHei",elvetica,Arial,sans-serif; font-size:14px; color:#333333; text-align:left; line-height:22px;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0 auto;padding:0;}
*{margin:0;	padding:0; outline:none;}
i,cite,em,address{font-style:normal;}
ul,ol{list-style-type:none;}
img {border:0px; vertical-align:sub; *vertical-align:text-bottom;}
table{border-collapse:collapse;	border-spacing:0;}
a:link {text-decoration:none; color:#333333; cursor:pointer;}
a:visited {text-decoration:none; color:#333333; cursor:pointer;}
a:hover {text-decoration:none; color:#0772BB; cursor:pointer;}
a {blr:expression(this.onFocus=this.blur())}
.clear {clear:both;font-size:0px;line-height:0px;overflow:hidden;}
.hide{display:none;}
.show{display:block;}
.fl {float:left;}
.fr {float:right;}
.clearfix:after {visibility:hidden;	display:block; font-size:0;	content:" "; clear:both; height:0;}
.mt6 {margin:6px auto 0px auto;}
.mt10 {margin:10px auto 0px auto;}
.more {float:right; padding-right:10px;}
.more:link, .more:visited {color:#1983D5;}
.more:hover{color:#1983D5;}
.ad1 {width:752px; margin-top:10px; float:left;}

.ad2 {width:100%; text-align:center; margin:10px auto 0px auto;}
.ad3 {width:100%; text-align:center; margin:0px auto;}
.ad4 {width:676px; margin-top:10px; float:left;}
.ad5 {width:100%; text-align:center; margin:0px auto;}

.index_head {width:1002px; height:107px; margin:0px auto;}
.index_logo {float:left; margin-top:21px; width:265px;}
.topad {float:left; margin-top:21px; margin-left:20px; width:400px; height:64px; overflow:hidden;}
.channel {float:left; margin-top:36px; width:74px; height:39px; overflow:hidden;}
.user_login {float:right; margin-top:25px; width:274px; height:58px; background:url(../images/yhdr.png) no-repeat center left;}
.user_login ul {float:left;}
.user_login ul li {float:right;}
.user_login ul li span {float:left; color:#666666; font-size:12px;}
.user_login .inp {float:left; width:96px; height:22px; line-height:22px; text-indent:2px; border:1px solid #C2C2C2; margin-right:7px;}
.user_login .btn {float:left; width:50px; height:24px; line-height:24px; font-size:12px; cursor:pointer; text-align:center; font-family:"Microsoft YaHei"; color:#fff; border:0px;}
.user_login .register {background:url(../images/btnbg1.png) repeat-x;}
.user_login .entry {background:url(../images/btnbg2.png) repeat-x;}
.user_login1 {float:right; margin-top:30px; width:274px; height:43px; font-size:16px; text-indent:22px;}
.user_login1 p{margin:auto; background:url(../images/ren.png) no-repeat 0px 5px;font-family:"huawenxingkai";font-weight:bold;}

.top_search {float:right; margin-top:28px; width:355px; height:60px;}
.top_search .sel {float:left; width:90px; height:28px; border:1px solid #9DCBCC; font-family:"Microsoft YaHei"; font-size:12px;}
.top_search .inp {float:left; width:208px; height:26px; line-height:26px; border:1px solid #9DCBCC; border-right:0px; text-indent:4px; font-family:"Microsoft YaHei"; font-size:12px;}
.top_search .btn {float:left; width:53px; height:28px; cursor:pointer; border:0px; background:url(../images/btnbg3.png) no-repeat;}
.top_search span {float:left; width:100%; padding-top:6px; color:#FF0000;}

.nav_line {width:100%; height:0px; margin:0px auto; border-top:1px solid #E5E6E5;}
/*首页导航*/
.nav {width:1002px; height:45px; margin:0px auto;}
.nav ul {float:left; width:662px;}
.nav ul li {float:left;}
.nav ul li a{display:block; height:43px; line-height:43px; margin-right:14px; font-size:18px;}
.nav ul li a:hover {color:#0772BB; height:43px; line-height:43px; border-bottom:2px solid #0772BB;}
.nav dl {float:right; width:340px;}
.nav dl dd {float:left;}
.nav dl dd a {display:block; height:43px; line-height:43px; margin-left:16px; font-size:16px; text-indent:30px;}
.nav dl dd a:hover {color:#0772BB; height:43px; line-height:43px; border-bottom:2px solid #0772BB;}
.nav .tv {background:url(../images/icotv.png) no-repeat center left;}
.nav .radio {background:url(../images/icoradio.png) no-repeat center left;}
.nav .client {background:url(../images/icoclient.png) no-repeat center left;}

.navb {width:100%; height:35px; line-height:35px; margin:0px auto 1px auto; background:#F0F0F0;}
.navb ul {width:1002px; height:35px; margin:0px auto;}
.navb ul li {float:left; padding:0px 12px 0px 6px; font-size:12px;}
.navb ul li a {color:#666666;}
.navb ul li a:hover {color:#0772BB;}
.navb ul .tit {padding:0px; font-size:14px;}

/*顶部导航*/
.head_nav {width:100%; height:35px; line-height:35px; background:#F0F0F0;}
.head_nav ul {width:1010px;}
.head_nav ul li a {margin:0px 6px;}
.head_nav ul li img {width:16px; height:16px; padding-right:4px;}

/* 头部大图切换 */
.fullSlide{min-width:1000px;position:relative;height:300px;overflow:hidden;}
.fullSlide .bd{position:relative;z-index:0;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:300px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:300px;}
.fullSlide .hd{width:1000px;left:50%;margin-left:-500px;bottom:15px;position:absolute;z-index:1;bottom:15px;overflow:hidden;}
.fullSlide .hd ul{float:right;}.fullSlide .hd ul li{float:left;margin:0 5px;display:inline;cursor:pointer;}
.fullSlide .hd ul li img{width:80px;line-height:41px;display:block;border:2px solid #fff;filter:alpha(opacity=50);opacity:0.5;}
.fullSlide .hd ul .on img{border-color:#FF8106;filter:alpha(opacity=100);opacity:1;}

.headline{width:930px; height:78px;	background:#F0F0F0 url(../images/jrtt.png) left top no-repeat; margin:16px auto 10px auto; padding-left:72px; text-align:center;}
.headline h1 {font-size:26px; color:#333333; line-height:48px; font-weight:normal;}
.headline p{color:#666666; font-size:12px;}

.index_news {width:998px; height:378px; margin:0px auto; padding:1px; border:1px solid #E3E3E3;}
/* 新闻图片切换 */
.mod_focus_show {float:left; width: 508px; height:378px; position: relative; overflow: hidden;}
.mod_focus_show .mod_focus_pic { display: block; width: 508px; height: 320px; }
.mod_focus_show .mod_focus_pic li, .mod_focus_show .mod_focus_pic a, .mod_focus_show .mod_focus_pic img { display: block; width: 508px; height: 320px; }
.mod_focus_show .mod_focus_pic li { position: absolute; left: 0; top: 0; }
.mod_focus_show .mod_focus_title { position: absolute; z-index: 1; left: 0; bottom:58px; overflow: hidden; zoom: 1; width: 508px; height:36px; background-color: rgba(0,0,0,.75); filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#CC000000',endColorstr='#CC000000'); background-image: url(about:blank);}
:root .mod_focus_title { filter: none; }
.mod_focus_show .mod_focus_title li { float:left; width:420px; padding-left:10px; overflow: hidden; word-break: keep-all; word-wrap: keep-all; white-space: nowrap; table-layout: fixed; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
.mod_focus_show .mod_focus_title li h3 {line-height:36px; _line-height:38px; font-size:16px; font-family: "Microsoft Yahei",Tahoma,Geneva; font-weight:normal;}
.mod_focus_show .mod_focus_title li h3 a { color: #fff; }
.focus_switch { width: 59px; height: 29px; position: absolute; z-index: 2; right: 4px; bottom:62px; }
.focus_switch a { float: left; width: 29px; height: 29px; background-image: url(../images/icon_focus_switch.png); background-repeat: no-repeat; cursor: pointer; }
.focus_switch .icon_prev { background-position: 0 0; margin: 0 1px 0 0; }
.focus_switch .icon_prev:hover { background-position: -30px 0; }
.focus_switch .icon_next { background-position: -60px 0; }
.focus_switch .icon_next:hover { background-position: -90px 0; }
.mod_focus_show .mod_focus_list {padding:4px 0px 4px 4px; background: #000; overflow: hidden; height:50px;}
.mod_focus_show .mod_focus_list li { width:80px; height:50px; float: left; margin-right:4px; position: relative; *display: inline;}
.mod_focus_show .mod_focus_list li a { display: block; width:80px; height:50px; }
.mod_focus_show .mod_focus_list li img { display: block; width:80px; height:50px; }
.mod_focus_show .mod_focus_list li a:hover { _background: none; }
.mod_focus_show .mod_focus_list li a:hover .mask, .mod_focus_show .mod_focus_list .current .mask { display: none; }
.mod_focus_show .mod_focus_list li .mask { display: block; height:50px; width:80px; position: relative; top: -50px; margin: 0 0 -50px; left: 0; bottom: 0; background: #000; opacity:0.5; filter:alpha(opacity=50);}
.mod_focus_show .mod_focus_list li .border { display: none; }
.mod_focus_show .mod_focus_list .current .border { display: block; height: 5px; width:80px; font-size: 0; overflow: hidden; position: absolute; left: 0; bottom: 0; background: #98e404; }

/*今日要闻*/
.partNameC{height:37px; position:relative; margin-top:10px;}
.partNameC a{display:inline-block; font-size:16px; width:84px; height:37px; line-height:30px; text-align:center; margin-right:5px; background:url(../images/tab1.png) no-repeat center bottom;}
.partNameC a.on{background:url(../images/tab1.png) no-repeat center top; height:37px; line-height:30px; color:#FFFFFF;}

.partDivC{float:left; width:462px; height:366px; margin-left:18px; position:relative; _position:absolute; overflow:hidden;}
.partDivC .list{width:100%; float:left; padding-top:8px;}
.partDivC .list li{width:100%; float:left; height:26px; line-height:26px; overflow:hidden;}
.partDivC .list li span{float:right; color:#888888; font-size:12px;}
.partDivC .list h1 {font-size:16px; color:#D00000; line-height:26px;}
.partDivC .list h1 a {color:#D00000;}
.partDivC .list img {vertical-align:middle; padding-left:6px;}
.partDivC em{color:#0772BB; padding-right:3px;}
.partDivC .yaowen li{width:100%; float:left; height:26px; line-height:26px; overflow:hidden; background:url(../images/videoico.png) no-repeat center left; text-indent:20px;}
.partDivC .yaowen li span{float:right; color:#888; font-size:12px;}
/*End 新闻中心*/

/*首页搜索*/
.index_search {width:1002px; height:40px; margin:10px auto 0px auto; background:url(../images/xwrx.png) no-repeat;}
.index_search span {float:left; padding-left:14px; font-size:15px; color:#009542; font-weight:bold; line-height:40px;}
.index_search .sel {float:left; width:98px; height:28px; border:1px solid #9DCBCC; font-family:"Microsoft YaHei"; margin-top:6px;}
.index_search .inp {float:left; width:248px; height:26px; line-height:26px; border:1px solid #9DCBCC; border-right:0px; text-indent:2px; font-family:"Microsoft YaHei"; margin-top:6px;}
.index_search .btn {float:left; width:53px; height:28px; cursor:pointer; border:0px; background:url(../images/btnbg3.png) no-repeat; margin-top:6px;}

/*首页left*/
.index_left_wrap {width:224px; padding:8px; background-color:#F0F0F0;}
.bgwhite {width:224px; float:left; background:#fff;}
.left_title {width:224px; height:33px; line-height:33px; border-bottom:1px solid #E3E3E3;}
.left_title span {float:left; font-size:16px; color:#0772BB; margin-left:8px;}
.left_title a {float:right; margin-right:8px; padding-right:15px; font-size:12px; color:#999; background:url(../images/more.png) no-repeat center right;}
.left_title a:hover {color:#0772BB;}
.left_list {padding:4px 5px 0 8px;}
.left_list li {width:100%; float:left; height:25px; line-height:25px; overflow:hidden; font-size:12px;}
.left_list li span {float:right; color:#666;}

.ranking {float:left; width:213px; margin:6px 0 0 8px; background:url(../images/num123.png) no-repeat 0px 6px;}
.ranking li {float:left; width:71px; height:30px; line-height:30px; text-indent:23px; font-size:12px; overflow:hidden;}
.ranking li a {display:block;}

.left_zhuanti {width:224px; float:left;}
.left_zhuanti li{width:224px; float:left; padding-bottom:4px;}
.left_zhuanti li img {float:left; width:224px;}

.newspaper {width:224px; float:left; padding-top:8px;}
.newspaper ul {width:224px; float:left;}
.newspaper ul span {width:152px; float:left;}
.newspaper ul img {width:130px; height:190px;}
.newspaper ul li {line-height:27px; font-size:12px;}

.bianmin img {width:33px; height:33px;}
.bianmin li {float:left; width:74px; height:58px; text-align:center; font-size:12px; line-height:25px; padding-top:12px;}

.bmfw_wrap {float:left; width:100%; margin:20px auto;}
.bmfw_wrap li {float:left; width:125px; height:100px; text-align:center; line-height:30px; padding-top:10px;}
.bmfw_wrap li img {width:48px; height:48px;}

/*首页right*/
.right_zhuanti {width:752px; float:left; overflow:hidden;}
.right_zhuanti ul {width:762px;}
.right_zhuanti li{width:244px; height:50px; margin-right:10px; float:left;}

.right_border {float:left; width:369px; border:1px solid #E3E3E3; margin-top:10px;}
.right_title {float:left; width:369px; height:33px; line-height:33px; border-bottom:1px solid #E3E3E3;}
.right_title span {float:left; font-size:16px; color:#0772BB; margin-left:10px; background:url(../images/titico1.png) no-repeat left center; text-indent:20px;}
.right_title a {float:right; margin-right:10px; padding-right:19px; font-size:12px; color:#999; background:url(../images/more.png) no-repeat center right;}
.right_title a:hover {color:#0772BB;}

.right_list {float:left; padding:4px 5px 0 10px;}
.right_list dl {float:left; width:100%; padding-top:8px; margin-bottom:4px; padding-bottom:12px; border-bottom:1px dashed #E3E3E3;}
.right_list dl span {float:left; width:121px;}
.right_list dl img {width:110px; height:83px;}
.right_list dl dd {float:left; width:228px; line-height:28px;}
.right_list ul li {width:100%; float:left; height:26px; line-height:26px; overflow:hidden;}
.right_list ul li em{color:#0772BB; padding-right:3px;}

.paik {padding-top:6px;}
.paik li {float:left; width:113px; padding:6px 3px 0px 6px;}
.paik li img {width:113px; height:94px;}
.paik li p {width:113px; text-align:center; font-size:12px; line-height:30px;}

/*选项卡*/
.hasMoreTab{float:left; width:369px; height:311px; border:1px solid #E3E3E3; margin-top:10px;}
.hasMoreTab .hd{line-height:33px; height:33px; border-bottom:1px solid #E3E3E3;position:relative;}
.hasMoreTab .hd .more{float:right; margin-right:10px; padding-right:19px; font-size:12px; background:url(../images/more.png) no-repeat center right;}
.hasMoreTab .hd .more a {color:#999;}
.hasMoreTab .hd .more a:hover {color:#0772BB;}
.hasMoreTab .hd ul{z-index:5;position:absolute;height:35px;overflow:hidden;zoom:1;}
.hasMoreTab .hd li{float:left; padding:0 21px; cursor:pointer; margin-left:-1px; font-size:16px;}
.hasMoreTab .hd li.on{height:33px;line-height:33px;background:#fff url(../images/links2.png) repeat-x top;border:1px solid #E3E3E3;border-top:0;border-bottom:1px solid #fff; color:#0772BB;}
.hasMoreTab .bd{padding:4px 10px 0 10px; clear:both; position:relative;}
.hasMoreTab .bd .conWrap {position:relative; width:349px;}
.hasMoreTab .bd .con {position:absolute; width:349px;}
.hasMoreTab .bd .con dl {float:left; width:100%; padding-top:8px;}
.hasMoreTab .bd .con dl span {float:left; width:121px;}
.hasMoreTab .bd .con dl dd {float:left; width:228px; line-height:28px;}
.hasMoreTab .bd .con ul {float:left; width:100%; line-height:26px; margin-top:12px; padding-top:4px; border-top:1px dashed #E3E3E3;}
.hasMoreTab .bd .con ul li {float:left; width:100%;}

.dszb_border {float:left; margin-top:10px; border-top:3px solid #0772BB;}
.dszb_border td {border:1px solid #E3E3E3; border-collapse:collapse;}
.dszb_border .tit1 {float:left; font-size:16px; color:#0772BB; margin-left:8px; background:url(../images/dsdtzb.png) no-repeat center left; text-indent:22px;}
.dszb_border .tit2 {float:left; font-size:16px; color:#0772BB; margin-left:8px; background:url(../images/dtzb.png) no-repeat center left; text-indent:22px;}
.dszb_border .tit3 {float:left; font-size:16px; color:#0772BB; margin-left:8px; background:url(../images/jplm.png) no-repeat center left; text-indent:22px;}
.dszb_border .mor {float:right; margin-right:10px; padding-right:19px; font-size:12px; color:#999; background:url(../images/more.png) no-repeat center right;}
.dszb_border .mor:hover {color:#0772BB;}

.dszb_border .dsdtzb {float:left; width:189px;}
.dszb_border .dsdtzb li {float:left; width:100%; height:93px; background:url(../images/dsdt.png) no-repeat left top; border-bottom:1px solid #E3E3E3;}
.dszb_border .dsdtzb li span {float:left; width:100%; text-indent:14px; line-height:44px; padding-top:5px;}
.dszb_border .dsdtzb li p {float:left; width:100%; text-indent:14px; font-size:16px;}

.zhinan {width:224px; overflow:hidden;}
.zhinan_title {height:26px; background:url(../images/links1.png) repeat-x bottom;}
.zhinan_title li {float:left; display:block; font-size:14px; text-align:center; border-right:1px solid #E1E1E1;} 
.zhinan_title .active a {background:url(../images/links2.png) repeat-x; color:#0772BB; height:26px; line-height:26px; display:block;}
.zhinan_title .normal a {height:26px; line-height:26px; display:block;} 
.zhinan_list {float:left; width:178px; padding-top:2px; font-size:12px; overflow:hidden;}
.zhinan_list ul {float:left; padding-left:10px; height:180px; overflow:hidden;}
.zhinan_list ul li {float:left; padding-top:30px;}

.jinpai {float:left; margin-left:4px;}
.jinpai li {float:left; width:121px; text-align:center; line-height:18px; margin-top:10px;}
.jinpai li img {width:108px; height:79px; border:2px solid #E3E3E3; margin-bottom:5px;}
.jinpai li span {color:#888888; width:100%;}

.xianqu {float:left; margin-top:10px; width:750px; height:311px; border:1px solid #E3E3E3;}

.xianqu .xq_tab{float:left; width:740px; height:264px; margin:10px 0 0 10px; position:relative; _position:absolute; overflow:hidden;}
.xianqu .xq_tab ul{width:100%; float:left; padding-top:12px;}
.xianqu .xq_tab ul li{width:410px; float:left; height:26px; line-height:26px; overflow:hidden;}
.xianqu .xq_tab ul li span{float:right; color:#888888; font-size:12px;}
.xianqu .xq_tab .column{height:31px; position:relative;}
.xianqu .xq_tab .column a{display:inline-block; font-size:14px; width:61px; height:31px; line-height:24px; text-align:center; margin-right:6px; background:url(../images/tab2.png) no-repeat center bottom;}
.xianqu .xq_tab .column a.on{background:url(../images/tab2.png) no-repeat center top; color:#FFFFFF;}
.xianqu .xq_tab .tu {width:300px; height:218px; float:right; margin-right:24px;}
.xianqu .xq_tab .tu img {width:300px; height:210px;}
.xianqu .xq_tab .tu p {width:300px; text-align:center; line-height:28px;}

.dashed {float:left; width:100%; border-bottom:1px dashed #E3E3E3; padding:10px 0px 3px 0px;}

.gold_column {width:369px; float:left;}
.bsdt_left_nav {float:left; width:109px; border-right:1px solid #E3E3E3;}
.bsdt_left_nav li {width:109px; height:54px; line-height:54px; text-align:center;}
.bsdt_a {border-top:1px solid #F3F3F3; background:#F3F3F3; cursor:pointer;}
.bsdt_b {border-top:1px solid #F3F3F3; background:#ffffff; cursor:pointer; color:#0772BB;}
.bsdt_right_container {float:left; width:248px; padding:1px 0px 0px 5px;}
.bsdt_right_container .list {float:left; width:248px; overflow:hidden;}
.bsdt_right_container .list li {float:left; width:118px; padding-right:6px;}
.bsdt_right_container .list li img {width:118px; height:80px;}
.bsdt_right_container .list li p {width:118px; text-align:center; line-height:28px; font-size:12px;}
.bsdt_dis {display:block;}
.bsdt_undis {display:none;}

/*访谈切换*/
.fangtai{position:relative; width:208px; margin:8px 0 0 8px; height:166px; float:left;}  
.fangtai img{width:208px; height:138px;}
.fangtai .fPic{position:absolute; left:0px; top:0px; }  
.fangtai .fcon{position:relative; width:100%; height:166px; float:left; display:none;} 
.fangtai .info {width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:66px; line-height:22px; font-size:12px; display:block;}
.fangtai .info p {width:100%; height:22px; overflow:hidden;}
 
.fangtai .shadow{width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:28px; line-height:28px; text-align:center; background:#999999; display:block;}  
.fangtai .shadow a{text-decoration:none; color:#fff; font-size:12px; overflow:hidden;}  
.fangtai .fbg{top:125px; left:80px; *left:0px; position:absolute; z-index:200;}  
.fangtai .fbg div{overflow:hidden; zoom:1; height:10px;}
.fangtai .D1fBt{overflow:hidden; zoom:1; height:16px; z-index:10;}  
.fangtai .D1fBt a{position:relative; display:inline; width:6px; height:6px; border-radius:3px; margin:0 3px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9;}    
.fangtai .D1fBt .current,.fangtai .D1fBt a:hover{background:#0772BB;}    
.fangtai .D1fBt i{display:none; font-style:normal;} 
.fangtai .prev,.fangtai .next{position:absolute;width:19px;height:42px;background: url(../images/sliderarrow.png) no-repeat;}
.fangtai .prev{top: 50%;margin-top: -32px; left: 0;background-position:0 -42px; cursor:pointer;}  
.fangtai .next{top: 50%;margin-top: -32px; right: 0; background-position:-19px -42px; cursor:pointer;}  
.fangtai .prev:hover{background-position:0 0;}  
.fangtai .next:hover{background-position:-19px 0;} 

/* 节目排行榜 */
.blkwlphb {width:208px; margin-top:8px; position:relative;}
.blkwlphb .modal-header h2{background-position:0 -300px}
.blkwlphb .itemlist{position:relative;width:100%;height:182px;overflow:hidden}
.blkwlphb .itembox{position: absolute; left:0px; width:1248px; transition: none 500ms ease-in-out; -webkit-transition: none 500ms ease-in-out;}
.blkwlphb .item{float:left;width:208px}
.blkwlphb h3{line-height:28px;height:28px;background:#0772BB;color:#fff;text-align:center;font-size:14px;font-weight:400;margin:0 0 8px}
.blkwlphb .iconfont{position:absolute;top:0;z-index:6;height:28px;width:28px;text-align:center;line-height:28px;font-size:18px;color:#fff;cursor:pointer;background:#0772BB;}
.blkwlphb .iconfont:hover{background:#f00}
.blkwlphb .prev{left:0}
.blkwlphb .next{right:0}
.ranklist li{line-height:21px;padding:2px 0;font-size:14px;height:21px;overflow:hidden}
.ranklist li i{background:#ccc;height:14px;width:14px;font-size:12px;line-height:14px;padding:2px;text-align:center;color:#fff;margin:0 8px 0 0;vertical-align:top;display:inline-block;*zoom:1;*display:inline;font-family:"Tahoma","Verdana";font-style:normal}
.ranklist li .r1,.ranklist li .r2,.ranklist li .r3{background:#0772BB;}
.blknr .ranklist{padding:8px 0 0}
.blknr .ranklist span{color:#0772BB}
.iconfont{font-family:"iconfont";font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:.2px}

/*友情链接*/
.index_links {border:1px solid #E3E3E3; margin:10px auto 0px auto; overflow:hidden; width:1000px; height:auto; padding-bottom:10px;}
.index_links_title {height:32px; background:url(../images/links1.png) repeat-x;}
.index_links_title li {float:left; display:block; font-size:14px; text-align:center; border-right:1px solid #E1E1E1;} 
.index_links_title .active a {background:url(../images/links2.png) repeat-x; color:#0772BB; height:32px; line-height:32px; padding:0px 18px; display:block;}
.index_links_title .normal a {height:32px; line-height:32px; display:block; padding:0px 18px;} 
.index_links_list {margin:12px 0px 0px 0px; float:left;}
.index_links_list ul li {line-height:28px; float:left; padding:0px 10px; font-size:12px; display:block; background:url(../images/links3.png) no-repeat center right; white-space:nowrap;}

/*底部版权信息*/
.copyright {width:1002px; margin:12px auto 0px auto; border-top:1px solid #CDCDCD; font-size:12px; color:#666666; line-height:24px; padding:15px 0px; text-align:center;}
.copyright p {height:32px; color:#999999;}
.copyright p a {color:#0772BB; padding:0px 8px;}
.copyright p a:hover {color:#ff0000;}

/*文章列表*/	
.side_title {float:left; width:300px; height:35px; line-height:35px; background:url(../images/titbj1.png) no-repeat;}
.side_title span {float:left; width:115px; text-align:center; font-size:16px; color:#0772BB;}
.side_border {float:left; width:286px; border:1px solid #E3E3E3; border-top:0px; padding:0px 0px 8px 12px;}
.side_border .hotnews {float:left; background:url(../images/num.png) no-repeat 0px 6px; display:block; padding-left:28px; margin-top:8px;}
.side_border .hotnews li {float:left; width:100%; line-height:28px;}

.side_border .LeftBotton {
height: 60px;
width: 10px;
background: url(templets/images/lrjt.gif) no-repeat left;
overflow: hidden;
float: left;
display: inline;
cursor: pointer;
margin-right: 2px;
}

.side_border .RightBotton {
height: 60px;
width: 10px;
background: url(templets/images/lrjt.gif) no-repeat right;
overflow: hidden;
float: right;
display: inline;
cursor: pointer;
margin-right: 2px;
}

.side_border .hotvideo {float:left;}
.side_border .hotvideo li {float:left; width:274px; border-bottom:1px dotted #BBBBBB; padding:16px 0px;}
.side_border .hotvideo li img {float:left; width:86px; height:60px; padding-right:10px;}
.side_border .hotvideo li h3 {float:left; width:178px; line-height:20px; font-weight:normal; font-size:14px;}
.side_border .hotvideo li p {float:left; width:178px; font-size:12px; color:#888888;}

.side_border .hotpicture {float:left; margin-top:11px;}
.side_border .hotpicture li {width:131px; height:92px; float:left; margin:4px 12px 8px 0px; position:relative;}
.side_border .hotpicture img {width:131px; height:92px;}
.side_border .hotpicture .shadow{width:131px; position:absolute; bottom:0; left:0px; z-index:9996; height:23px; line-height:23px; display:block; text-align:center; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#60000000',endColorstr = '#60000000')\5;}  
.side_border .hotpicture .shadow a{color:#fff; font-size:12px; overflow:hidden; display:block;} 
.side_border .hotpicture .shadow a:hover {background-color:#0067A9;}

.article_list {float:left; width:676px; margin-top:4px;}
.article_list li{float:left; height:auto; width:676px; overflow:hidden; padding:16px 0px; border-bottom:1px solid #eee;}
.article_list .pic{width:160px; height:110px; float:left; margin-right:20px;}
.article_list .pic a{display:block; width:160px; height:110px;}
.article_list .pic img{width:160px; height:110px;}
.article_list .txt{width:496px; height:auto; overflow:hidden; float:left;}
.article_list .txt1{}
.article_list .title {font-size:18px; line-height:36px;}
.article_list .content{font-size:12px; line-height:20px;}
.article_list .time{float:left; font-size:12px; line-height:36px; color:#888888;}
.article_list1 {float:left; width:676px; margin-top:4px;}
.article_list1 li{float:left; width:676px; height:42px; line-height:42px; font-size:16px; overflow:hidden; border-bottom:1px dashed #ddd; background:url(../images/listico.png) no-repeat 2px center; text-indent:12px;}
.article_list1 span {float:right; padding-right:3px; font-size:12px; color:#888888;}

.wz_page {color:#1E234D; width:100%; margin:30px 0px; text-align:center; float:left; font-size:12px;}
.wz_page a {padding:4px 8px; margin:0px 4px; background:#828282; color:#fff; line-height:26px;}
.wz_page a:visited {color:#fff;}
.wz_page a:hover {background:#0772BB; color:#fff;}

/*文章页*/
.breadcrumb {float:left; width:100%; height:36px; line-height:36px; color:#999999; background:url(../images/breadcrumb.png) no-repeat bottom left;}
.breadcrumb span {font-size:16px; color:#0067A9;}
.breadcrumb a {color:#999999;}
.breadcrumb a:hover {color:#0772BB;}

.article_show {float:left; width:676px;}	
.show_title {float:left; width:100%; font-size:22px; text-align:center; line-height:32px; padding:25px 0px 20px 0px; color:#0772BB;}
.show_n_title {float:left; width:100%; font-size:16px; text-align:center; line-height:22px; padding:0px 0px 20px 0px; color:#0772BB;}
.show_date {float:left; width:100%; border-top:1px dotted #BCBCBC; border-bottom:1px dotted #BCBCBC; color:#888888; height:30px; font-size:12px; line-height:30px; text-align:center;}
.Zoom {float:left; width:100%; line-height:190%; padding:10px 0px 30px 0px; overflow-x:auto; overflow-y:hidden; font-size:16px;}
.Zoom p {padding-bottom:10px;}
.Zoom img {padding:10px 0px; text-align:center; margin:0px auto;}
.Zoom * {max-width:676px;}
.Zoom a {color:#0772BB;}

.Zoom1 {float:left; width:100%; line-height:190%; padding:0px 0px 30px 0px; overflow-x:auto; overflow-y:hidden; font-size:16px;}
.Zoom1 p {padding-bottom:10px;}
.Zoom1 img {padding:10px 0px; text-align:center; margin:0px auto;}
.Zoom1 * {max-width:750px;}
.Zoom1 a {color:#0772BB;}

.show_page {float:left; width:100%; padding:15px 0px; line-height:22px; border-top:1px dotted #BFBFBF; font-size:12px;}

/*评论模块*/	
.pinglun_main {float:left; width:676px; margin-top:16px;}
.pinglun_wrap {float:left; width:676px;}
.pinglun_head {width:100%; float:left;}
.pinglun_head .title {float:left; font-size:21px; height:46px; line-height:46px;}
.pinglun_head .count {float:right; color:#666666; padding-top:16px;}
.pinglun_head .count span {color:#333333; padding-right:5px;}

.pinglun_form .user {float:left; width:668px; line-height:24px; margin:8px 0px;}
.pinglun_form .user span {float:left;}
.pinglun_form .user .inp {float:left; width:104px; height:22px; line-height:22px; border:1px solid #CACACA; text-indent:2px;}
.pinglun_form .user .entry {float:left; width:50px; height:24px; line-height:24px; text-align:center; font-size:12px; font-family:"Microsoft YaHei"; color:#fff; border:0px; cursor:pointer; background:url(../images/btnbg2.png) repeat-x; margin-left:8px;}
.pinglun_form .user .register {float:left; width:50px; height:24px; line-height:24px; text-align:center; font-size:12px; font-family:"Microsoft YaHei"; color:#fff; border:0px; cursor:pointer; background:url(../images/btnbg1.png) repeat-x; margin-left:6px;}
.pinglun_form .inputbox {width:668px; height:80px; padding:3px; border:1px solid #ccc; font-family:"Microsoft YaHei";}
.pinglun_form .verify {float:left; width:580px; line-height:24px; margin-top:8px;}
.pinglun_form .verify .inp {width:104px; height:22px; line-height:22px; border:1px solid #CACACA; text-indent:2px;}
.pinglun_form .verify img {vertical-align:middle;}
.pinglun_form .btn {float:right;margin-top:10px;}
.pinglun_form .publish {width:82px; height:30px; line-height:30px; text-align:center; font-size:14px; font-family:"Microsoft YaHei"; color:#fff; border:0px; cursor:pointer; background:url(../images/btnbg4.png) repeat-x;}

.pinglun_content {width:676px; float:left; margin-top:10px;}
.pinglun_content .title {font-size:18px; height:36px; line-height:36px; background:url(../images/plb.png) no-repeat bottom;}
.pinglun_list {width:100%; margin:0px auto;}
.pinglun_list ul {width:100%; border-bottom:1px dotted #BFBFBF; padding:12px 0px; float:left;}
.pinglun_list li {float:left;}
.pinglun_list .icon {float:left; padding:8px 14px 0px 0px; width:50px; height:50px;}
.pinglun_list .con {float:left; width:606px; line-height:32px; color:#0772BB;}
.pinglun_list .text1 {color:#666666; line-height:21px;}
.pinglun_list .date {color:#999999; font-size:12px;}
.pinglun_list .date a {color:#0772BB;}
.pinglun_list .date a:hover {color:#ff0000;}

.loadmore {float:left; width:100%; line-height:24px; text-align:center; padding:10px 0px;}
.pinglun_page {float:left; width:100%; line-height:24px; text-align:right; padding:16px 0px;}
/*End 评论模块*/	

/*拍客*/	
.shoot_wrap {width:1002px; margin:0px auto; overflow:hidden;}
.shoot_wrap ul {width:1032px;}
.shoot_wrap li {float:left; width:228px; height:188px; text-align:center; margin:12px 30px 8px 0px;}
.shoot_wrap li a {display:block; width:228px; height:188px; background-color:#DCDCDC; padding-top:1px;}
.shoot_wrap li a:hover {background-color:#0772BB;}
.shoot_wrap li img {width:226px; height:154px;}
.shoot_wrap li p {width:226px; height:30px; line-height:28px; text-align:center; background-color:#FFFFFF;}

.content{margin:0 auto;width:1000px;margin-top:10px;overflow:hidden;}
.lvyou_nav {width:100%; height:35px; background:#00afc7; margin-bottom:10px;}
.lvyou_nav ul {width:1002px;}
.lvyou_nav ul li {float:left; font-size:16px; line-height:35px;}
.lvyou_nav ul li a {color:#FFFFFF; padding:0px 15px; display:block;}
.lvyou_nav ul li a:hover {color:#00E66F; background-color:#065B96;}
/*悬浮对联*/
/*浮动窗口 */
body{ }
.weixinBottom {position:fixed;_position:absolute;top:70px;display:block;right:70px;width:75px;height:491px} 
.weixinBottom {bottom:0px;_top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0));}
.weixinBottom img{float:left;display:block;}
 #wx_close { font-size:12px; }
 
 
.weixinBottom1 {position:fixed;_position:absolute;top:70px;display:block;left:70px;width:75px;height:491px} 
.weixinBottom1 {bottom:0px;_top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0));}
.weixinBottom1 img{float:left;display:block;}


/*二维码下载按键*/
.shoot_wraptit{padding:46px 0px 103px 45px; line-height:50px; font-size:30px; color:#CE0C03; font-family:"Microsoft YaHei";text-align:center}
.butn { width:206px; height:101px; position:absolute;margin-top:190px;margin-left:60%;}
.butnimg(width:200px;height:200px;display:block;)
.butn a{ background:url(../images/md_button.jpg) no-repeat;}
.butn1{width:200px;height:200px;position:absolute;margin-top:-40px;margin-left:300px;}
.butn2{width:200px;height:200px;position:absolute;margin-top:-40px;margin-left:560px;}


.butniPhone{ margin-left:560px;}
.butniPhone a{display: block;width: 100%;height: 100%;background: url(/templets/images/md_button.jpg) no-repeat;}
.butniPhone a:hover{ background-position:0px -103px;}

.butnAndroid{ margin-left:295px;}

.butnAndroid a{background-position:-216px 0px;display:block;width:100%;height:100%;background: url(../images/md_button.jpg) no-repeat;background-position:-216px 0px;}
.butnAndroid a:hover{ background-position:-216px -103px;}

